<h1>¿Esta seguro?</h1>
<hr>
<p>
    Está a punto de borrar a ABC
    <br> ¿Desea continuar?
</p>
<div>
    <button mat-button (click)="borrar()" color="warn">Si, borrar!</button>
    <button mat-button (click)="cerrar()">Cancelar</button>
</div>